
.TH "ARCH-AUDIT" "1" "03/03/2020" "0.1.15" "arch-audit Manual"
.SH "NAME"
arch\-audit \- A utility like pkg-audit for Arch Linux.
.SH "SYNOPSIS"
arch-audit [FLAGS] [OPTIONS]
.SH "DESCRIPTION"
A utility like pkg-audit for Arch Linux. Based on Arch Security Team data
(read more at https://wiki.archlinux.org/index.php/Arch_Security_Team).
.SH "FLAGS"
.PP
\fI-h, --help\fR
.RS 4
Prints help information.
.RE
.PP
\fI-q, --quiet\fR
.RS 4
Show only vulnerable package names and their versions. Set twice to hide the
version also.
.RE
.PP
\fI-t, --show-testing\fR
.RS 4
Show packages which are in the [testing] repos. See
https://wiki.archlinux.org/index.php/Official_repositories#Testing_repositories
.RE
.PP
\fI-u, --upgradable\fR
.RS 4
Show only packages that have already been fixed.
.RE
.PP
\fI-V, --version\fR
.RS 4
Prints version information.
.RE
.SH "OPTIONS"
.PP
\fI-b, --dbpath\fR <dbpath>
.RS 4
Set an alternate database location. Defaults to
.B /var/lib/pacman
.RE
.PP
\fI-C, --color\fR <when>
.RS 4
Colorize the output; it can be
.B always
,
.B auto
(default), or
.B never
.
.RE
.PP
\fI-f, --format\fR <format>
.RS 4
Specify a format to control the output. Placeholders are
.B %n
(pkgname),
.B %c
(CVEs) and
.B %v
(fixed version) and
.B %r
(required by) which is only evaluated when
.B --recursive
is also set.
.RE
.SH "AUTHOR"
Developer: Andrea Scarpino <andrea@archlinux.org>
